[Preview]
Close_AP_BeforeSleep=yes
DefaultFormat_YUY2_RGB24=mjpg
DefaultDevice=VID_04F2&PID_B3E6

[PowerSaving]
SelectiveSuspend=no

[Platform]
Is_UMPC=no
Is_ThirdParty_Chipset=no

Show_ShortcutAP=no

RECORDING=1080P
Render=EVR